# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libcomps
pkgbase = libcomps
pkgver = 0.1.19-1.0
pkgdesc = Comps XML file manipulation library
url = https://github.com/rpm-software-management/libcomps
builddate = 1664428859
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2460783
arch = i486
license = GPL2
depend = expat
depend = libxml2
depend = zlib
optdepend = python: for python bindings
makedepend = cmake
makedepend = python
makedepend = python-setuptools
makedepend = doxygen
makedepend = python-sphinx
checkdepend = check
